import request from '@/utils/request'

export function getBasicCount(query) {
  return request({
    url: '/analyse/basic/',
    method: 'get',
    params:query
  })
}

export function searchCandidates(data) {
  return request({
    url: '/analyse/searchcandidates/',
    method: 'post',
    data
  })
}

export function getAdmindata1(query) {
  //各管理员录入学员数
  return request({
    url: '/analyse/admindata1/',
    method: 'get',
    params: query
  })
}

export function getCompanydis(query) {
  return request({
    url: '/analyse/companydis/',
    method: 'get',
    params: query
  })
}

export function getConsumerdis(query) {
  return request({
    url: '/analyse/consumerdis/',
    method: 'get',
    params: query
  })
}

export function getMonitest(query) {
  return request({
    url: '/analyse/monitest/',
    method: 'get',
    params: query
  })
}